Page MenuHomePhabricator

histedit: fix an `isinstance(nodelist, str)` check for py3
ClosedPublic

Authored by mharbison72 on Nov 30 2019, 12:09 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mharbison72 created this revision.Nov 30 2019, 12:09 PM
dlax retitled this revision from hitedit: fix an `isinstance(nodelist, str)` check for py3 to histedit: fix an `isinstance(nodelist, str)` check for py3.Dec 1 2019, 4:53 AM
dlax accepted this revision.
pulkit accepted this revision.Dec 2 2019, 10:06 AM
This revision is now accepted and ready to land.Dec 2 2019, 10:06 AM